
/* ****************** 1칸 레이아웃  ****************** */

.layout_612466_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_612466_ > div:after {content:''; display:block; clear:both;}
.layout_612466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_612466_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_612476_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #3d7fc2; border-radius:0px; background:#3d7fc2; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;width:130px;
}
.button_612476_ span  {
	display:inline-block; margin:0; padding-left:20px;
	font-size:16px; font-weight:bold; color:#000; text-align:center; text-decoration:none;
}  
.button_612476_.style_line a {background:transparent; color:#3d7fc2;}
.button_612476_.space_normal a {padding:.6em 1.2em;}
.button_612476_.space_wide a {padding:.6em 2em;}
.button_612476_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_612486_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #2a629a; border-radius:0px; background:#2a629a; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;width:130px;
}
.button_612486_ span  {
	display:inline-block; margin:0; padding-left:20px;
	font-size:16px; font-weight:bold; color:#000; text-align:center; text-decoration:none;
}  
.button_612486_.style_line a {background:transparent; color:#2a629a;}
.button_612486_.space_normal a {padding:.6em 1.2em;}
.button_612486_.space_wide a {padding:.6em 2em;}
.button_612486_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
